.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351444,0.000000,0.000000,0.390493,0,0);-ms-transform:matrix(0.351444,0.000000,0.000000,0.390493,0,0);-webkit-transform:matrix(0.351444,0.000000,0.000000,0.390493,0,0);}
.m1{transform:matrix(0.370968,0.000000,0.000000,0.390493,0,0);-ms-transform:matrix(0.370968,0.000000,0.000000,0.390493,0,0);-webkit-transform:matrix(0.370968,0.000000,0.000000,0.390493,0,0);}
.m0{transform:matrix(0.390493,0.000000,0.000000,0.390493,0,0);-ms-transform:matrix(0.390493,0.000000,0.000000,0.390493,0,0);-webkit-transform:matrix(0.390493,0.000000,0.000000,0.390493,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.795200px;}
.ls5{letter-spacing:-1.202400px;}
.ls8{letter-spacing:-0.326400px;}
.ls9{letter-spacing:-0.323200px;}
.ls7{letter-spacing:-0.320000px;}
.ls0{letter-spacing:-0.011200px;}
.lse{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005600px;}
.lsc{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.003200px;}
.lsd{letter-spacing:-0.002800px;}
.lsb{letter-spacing:-0.002400px;}
.lsf{letter-spacing:-0.001200px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.006400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.446400px;}
.ws7{word-spacing:-1.267200px;}
.ws1b{word-spacing:-0.475200px;}
.ws18{word-spacing:-0.472800px;}
.ws15{word-spacing:0.000000px;}
.ws1{word-spacing:0.441600px;}
.ws14{word-spacing:0.572800px;}
.ws17{word-spacing:0.600000px;}
.ws1a{word-spacing:0.602400px;}
.ws19{word-spacing:0.672000px;}
.ws11{word-spacing:0.765600px;}
.ws12{word-spacing:0.896000px;}
.ws13{word-spacing:1.017600px;}
.ws16{word-spacing:1.020800px;}
.ws10{word-spacing:1.024000px;}
.ws8{word-spacing:1.308800px;}
.ws0{word-spacing:1.568000px;}
.wsf{word-spacing:1.891200px;}
.ws2{word-spacing:2.579200px;}
.ws4{word-spacing:2.694400px;}
.ws3{word-spacing:2.704000px;}
.wsb{word-spacing:5.056000px;}
.ws6{word-spacing:5.699200px;}
.wsa{word-spacing:5.996800px;}
.wse{word-spacing:6.288000px;}
.wsc{word-spacing:6.294400px;}
.ws9{word-spacing:6.320000px;}
.wsd{word-spacing:14.595200px;}
._1{margin-left:-3.397600px;}
._0{margin-left:-1.433600px;}
._2{width:1.592800px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(130,0,36);}
.fs5{font-size:12.000000px;}
.fs3{font-size:16.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:48.126305px;}
.y11{bottom:69.828030px;}
.y45{bottom:105.706367px;}
.y6b{bottom:107.013269px;}
.y44{bottom:118.201830px;}
.y6a{bottom:119.362218px;}
.y69{bottom:119.508731px;}
.y67{bottom:119.513730px;}
.y68{bottom:122.486162px;}
.y43{bottom:130.697292px;}
.y66{bottom:132.009192px;}
.y42{bottom:143.192754px;}
.y65{bottom:144.504655px;}
.y41{bottom:155.688217px;}
.y64{bottom:157.000117px;}
.y40{bottom:168.183679px;}
.y63{bottom:169.495579px;}
.y3f{bottom:180.679142px;}
.y62{bottom:181.991042px;}
.y3e{bottom:193.174917px;}
.y3d{bottom:218.169903px;}
.y61{bottom:219.478366px;}
.y3c{bottom:230.665365px;}
.y60{bottom:231.973829px;}
.y3b{bottom:243.160827px;}
.y5f{bottom:244.469291px;}
.y3a{bottom:255.656290px;}
.y5e{bottom:256.964754px;}
.y39{bottom:268.151752px;}
.y5d{bottom:269.460216px;}
.y38{bottom:280.647215px;}
.y37{bottom:293.142677px;}
.y5c{bottom:294.452078px;}
.y36{bottom:305.638140px;}
.y5b{bottom:306.947541px;}
.y35{bottom:318.133602px;}
.y5a{bottom:319.443003px;}
.y34{bottom:330.629065px;}
.y59{bottom:331.938466px;}
.y33{bottom:343.124527px;}
.y58{bottom:344.433928px;}
.y32{bottom:355.619989px;}
.y31{bottom:368.115764px;}
.y30{bottom:393.109501px;}
.y57{bottom:394.416715px;}
.y2f{bottom:405.604963px;}
.y2e{bottom:418.100426px;}
.y56{bottom:419.408577px;}
.y2d{bottom:430.595888px;}
.y55{bottom:431.904039px;}
.y2c{bottom:443.091350px;}
.y54{bottom:444.399502px;}
.y2b{bottom:455.586813px;}
.y53{bottom:456.894964px;}
.y2a{bottom:468.082275px;}
.y52{bottom:469.390427px;}
.y29{bottom:480.577738px;}
.y28{bottom:493.073513px;}
.y51{bottom:517.811554px;}
.y27{bottom:518.067561px;}
.y50{bottom:530.307329px;}
.y26{bottom:530.563024px;}
.y4f{bottom:542.803104px;}
.y25{bottom:543.058486px;}
.y1b{bottom:553.104308px;}
.y24{bottom:555.553949px;}
.y4e{bottom:556.860851px;}
.y4d{bottom:567.794654px;}
.y23{bottom:568.049411px;}
.y1a{bottom:568.099238px;}
.y22{bottom:580.544874px;}
.y4c{bottom:581.852713px;}
.y19{bottom:583.094168px;}
.y21{bottom:593.040336px;}
.y4b{bottom:594.348175px;}
.y16{bottom:598.088785px;}
.y18{bottom:598.089098px;}
.y17{bottom:602.091651px;}
.y4a{bottom:605.281978px;}
.y20{bottom:605.535798px;}
.y15{bottom:613.083715px;}
.y49{bottom:619.342693px;}
.y14{bottom:628.078645px;}
.y1f{bottom:630.527661px;}
.y48{bottom:631.838155px;}
.y1e{bottom:643.023123px;}
.y13{bottom:643.073575px;}
.y47{bottom:644.333617px;}
.y1d{bottom:655.518585px;}
.y46{bottom:656.829080px;}
.y1c{bottom:668.014360px;}
.y10{bottom:876.119619px;}
.yf{bottom:891.114549px;}
.ye{bottom:906.109479px;}
.yd{bottom:921.104409px;}
.yc{bottom:936.099338px;}
.yb{bottom:951.094268px;}
.ya{bottom:966.089198px;}
.y9{bottom:981.084128px;}
.y8{bottom:996.079058px;}
.y7{bottom:1011.073987px;}
.y6{bottom:1026.068917px;}
.y5{bottom:1041.063847px;}
.y4{bottom:1056.058777px;}
.y3{bottom:1071.053707px;}
.y2{bottom:1086.048636px;}
.y1{bottom:1109.677990px;}
.y6c{bottom:1268.355275px;}
.hb{height:8.580000px;}
.h6{height:11.984000px;}
.h8{height:17.160000px;}
.h4{height:17.976000px;}
.h9{height:18.000000px;}
.hc{height:20.128000px;}
.h7{height:21.000000px;}
.ha{height:22.880000px;}
.h3{height:23.968000px;}
.h5{height:24.000000px;}
.h2{height:42.000000px;}
.h1{height:1236.300723px;}
.h0{height:1236.401579px;}
.w1{width:955.926775px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x23{left:6.003548px;}
.x5{left:75.645313px;}
.x2{left:94.645295px;}
.x4{left:109.580557px;}
.xb{left:122.646139px;}
.x18{left:224.129044px;}
.x11{left:225.594142px;}
.x1a{left:231.954710px;}
.xd{left:238.867998px;}
.x16{left:240.012330px;}
.x1b{left:242.499207px;}
.x19{left:244.357017px;}
.x10{left:245.399321px;}
.x14{left:248.565906px;}
.x13{left:250.138125px;}
.xe{left:252.448625px;}
.x15{left:255.412310px;}
.xf{left:258.937555px;}
.x17{left:262.208106px;}
.x12{left:264.973827px;}
.xc{left:268.460960px;}
.x1c{left:269.596139px;}
.x1d{left:272.353488px;}
.x1e{left:276.570812px;}
.x1f{left:296.693227px;}
.x20{left:298.801889px;}
.x21{left:301.559081px;}
.x22{left:305.776405px;}
.x1{left:321.070297px;}
.x6{left:403.633630px;}
.x9{left:415.348419px;}
.x7{left:485.932209px;}
.x8{left:490.616562px;}
.xa{left:586.200961px;}
.x3{left:626.010625px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.532422pt;}
.ls5{letter-spacing:-1.026395pt;}
.ls8{letter-spacing:-0.278622pt;}
.ls9{letter-spacing:-0.275891pt;}
.ls7{letter-spacing:-0.273159pt;}
.ls0{letter-spacing:-0.009561pt;}
.lse{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004780pt;}
.lsc{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.002732pt;}
.lsd{letter-spacing:-0.002390pt;}
.lsb{letter-spacing:-0.002049pt;}
.lsf{letter-spacing:-0.001024pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.005463pt;}
.ws5{word-spacing:-1.234679pt;}
.ws7{word-spacing:-1.081710pt;}
.ws1b{word-spacing:-0.405641pt;}
.ws18{word-spacing:-0.403592pt;}
.ws15{word-spacing:0.000000pt;}
.ws1{word-spacing:0.376959pt;}
.ws14{word-spacing:0.488955pt;}
.ws17{word-spacing:0.512173pt;}
.ws1a{word-spacing:0.514222pt;}
.ws19{word-spacing:0.573634pt;}
.ws11{word-spacing:0.653533pt;}
.ws12{word-spacing:0.764845pt;}
.ws13{word-spacing:0.868646pt;}
.ws16{word-spacing:0.871377pt;}
.ws10{word-spacing:0.874109pt;}
.ws8{word-spacing:1.117220pt;}
.ws0{word-spacing:1.338479pt;}
.wsf{word-spacing:1.614370pt;}
.ws2{word-spacing:2.201662pt;}
.ws4{word-spacing:2.299999pt;}
.ws3{word-spacing:2.308194pt;}
.wsb{word-spacing:4.315912pt;}
.ws6{word-spacing:4.864962pt;}
.wsa{word-spacing:5.119000pt;}
.wse{word-spacing:5.367574pt;}
.wsc{word-spacing:5.373037pt;}
.ws9{word-spacing:5.394890pt;}
.wsd{word-spacing:12.458782pt;}
._1{margin-left:-2.900266pt;}
._0{margin-left:-1.223752pt;}
._2{width:1.359649pt;}
.fs5{font-size:10.243462pt;}
.fs3{font-size:13.657950pt;}
.fs2{font-size:20.486925pt;}
.fs4{font-size:23.901412pt;}
.fs1{font-size:27.315900pt;}
.fs0{font-size:47.802825pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:41.081667pt;}
.y11{bottom:59.606733pt;}
.y45{bottom:90.233267pt;}
.y6b{bottom:91.348867pt;}
.y44{bottom:100.899667pt;}
.y6a{bottom:101.890200pt;}
.y69{bottom:102.015267pt;}
.y67{bottom:102.019533pt;}
.y68{bottom:104.556867pt;}
.y43{bottom:111.566067pt;}
.y66{bottom:112.685933pt;}
.y42{bottom:122.232467pt;}
.y65{bottom:123.352333pt;}
.y41{bottom:132.898867pt;}
.y64{bottom:134.018733pt;}
.y40{bottom:143.565267pt;}
.y63{bottom:144.685133pt;}
.y3f{bottom:154.231667pt;}
.y62{bottom:155.351533pt;}
.y3e{bottom:164.898333pt;}
.y3d{bottom:186.234600pt;}
.y61{bottom:187.351533pt;}
.y3c{bottom:196.901000pt;}
.y60{bottom:198.017933pt;}
.y3b{bottom:207.567400pt;}
.y5f{bottom:208.684333pt;}
.y3a{bottom:218.233800pt;}
.y5e{bottom:219.350733pt;}
.y39{bottom:228.900200pt;}
.y5d{bottom:230.017133pt;}
.y38{bottom:239.566600pt;}
.y37{bottom:250.233000pt;}
.y5c{bottom:251.350733pt;}
.y36{bottom:260.899400pt;}
.y5b{bottom:262.017133pt;}
.y35{bottom:271.565800pt;}
.y5a{bottom:272.683533pt;}
.y34{bottom:282.232200pt;}
.y59{bottom:283.349933pt;}
.y33{bottom:292.898600pt;}
.y58{bottom:294.016333pt;}
.y32{bottom:303.565000pt;}
.y31{bottom:314.231667pt;}
.y30{bottom:335.566867pt;}
.y57{bottom:336.682733pt;}
.y2f{bottom:346.233267pt;}
.y2e{bottom:356.899667pt;}
.y56{bottom:358.016333pt;}
.y2d{bottom:367.566067pt;}
.y55{bottom:368.682733pt;}
.y2c{bottom:378.232467pt;}
.y54{bottom:379.349133pt;}
.y2b{bottom:388.898867pt;}
.y53{bottom:390.015533pt;}
.y2a{bottom:399.565267pt;}
.y52{bottom:400.681933pt;}
.y29{bottom:410.231667pt;}
.y28{bottom:420.898333pt;}
.y51{bottom:442.015267pt;}
.y27{bottom:442.233800pt;}
.y50{bottom:452.681933pt;}
.y26{bottom:452.900200pt;}
.y4f{bottom:463.348600pt;}
.y25{bottom:463.566600pt;}
.y1b{bottom:472.141933pt;}
.y24{bottom:474.233000pt;}
.y4e{bottom:475.348600pt;}
.y4d{bottom:484.681933pt;}
.y23{bottom:484.899400pt;}
.y1a{bottom:484.941933pt;}
.y22{bottom:495.565800pt;}
.y4c{bottom:496.682200pt;}
.y19{bottom:497.741933pt;}
.y21{bottom:506.232200pt;}
.y4b{bottom:507.348600pt;}
.y16{bottom:510.541667pt;}
.y18{bottom:510.541933pt;}
.y17{bottom:513.958600pt;}
.y4a{bottom:516.681933pt;}
.y20{bottom:516.898600pt;}
.y15{bottom:523.341667pt;}
.y49{bottom:528.684467pt;}
.y14{bottom:536.141667pt;}
.y1f{bottom:538.232200pt;}
.y48{bottom:539.350867pt;}
.y1e{bottom:548.898600pt;}
.y13{bottom:548.941667pt;}
.y47{bottom:550.017267pt;}
.y1d{bottom:559.565000pt;}
.y46{bottom:560.683667pt;}
.y1c{bottom:570.231667pt;}
.y10{bottom:747.874867pt;}
.yf{bottom:760.674867pt;}
.ye{bottom:773.474867pt;}
.yd{bottom:786.274867pt;}
.yc{bottom:799.074867pt;}
.yb{bottom:811.874867pt;}
.ya{bottom:824.674867pt;}
.y9{bottom:837.474867pt;}
.y8{bottom:850.274867pt;}
.y7{bottom:863.074867pt;}
.y6{bottom:875.874867pt;}
.y5{bottom:888.674867pt;}
.y4{bottom:901.474867pt;}
.y3{bottom:914.274867pt;}
.y2{bottom:927.074867pt;}
.y1{bottom:947.245400pt;}
.y6c{bottom:1082.695800pt;}
.hb{height:7.324076pt;}
.h6{height:10.229804pt;}
.h8{height:14.648151pt;}
.h4{height:15.344707pt;}
.h9{height:15.365194pt;}
.hc{height:17.181701pt;}
.h7{height:17.926059pt;}
.ha{height:19.530868pt;}
.h3{height:20.459609pt;}
.h5{height:20.486925pt;}
.h2{height:35.852118pt;}
.h1{height:1055.333333pt;}
.h0{height:1055.419427pt;}
.w1{width:816.000000pt;}
.w0{width:816.062507pt;}
.x0{left:0.000000pt;}
.x23{left:5.124760pt;}
.x5{left:64.572493pt;}
.x2{left:80.791293pt;}
.x4{left:93.540360pt;}
.xb{left:104.693427pt;}
.x18{left:191.321453pt;}
.x11{left:192.572093pt;}
.x1a{left:198.001613pt;}
.xd{left:203.902947pt;}
.x16{left:204.879773pt;}
.x1b{left:207.002627pt;}
.x19{left:208.588493pt;}
.x10{left:209.478227pt;}
.x14{left:212.181293pt;}
.x13{left:213.523373pt;}
.xe{left:215.495667pt;}
.x15{left:218.025533pt;}
.xf{left:221.034760pt;}
.x17{left:223.826573pt;}
.x12{left:226.187453pt;}
.xc{left:229.164147pt;}
.x1c{left:230.133160pt;}
.x1d{left:232.486893pt;}
.x1e{left:236.086893pt;}
.x1f{left:253.263827pt;}
.x20{left:255.063827pt;}
.x21{left:257.417427pt;}
.x22{left:261.017427pt;}
.x1{left:274.072627pt;}
.x6{left:344.550493pt;}
.x9{left:354.550493pt;}
.x7{left:414.802360pt;}
.x8{left:418.801027pt;}
.xa{left:500.393960pt;}
.x3{left:534.376360pt;}
}
